## matplotlib 3.2.1

=== debian/changelog ===
matplotlib (3.2.1-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.
  * commented out debian/rules line 171 dh_sphinxdoc - breaks build

 -- ”SwampRabbit” <swamprabbit@mxlinux.org>  Sat, 30 May 2020 14:47:55 -0400

matplotlib (3.2.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - mark sphinx b-d as nodoc
    - mark sphinx-gallery as <!stage1>, avoid a circular depend; Closes: #954071
  * debian/patches/*
    - refresh, update, drop patches

 -- Sandro Tosi <morph@debian.org>  Sat, 21 Mar 2020 00:57:12 -0400

matplotlib (3.2.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - replace `ipython` with `python3-ipython`: mpl requires
      ipython_console_highlighting to build its doc, which is now in the latter
      package; Closes: #943169
    - add cm-super-minimal to b-d, needed by doc
  * debian/patches
    - refresh, drop patches
  * debian/patches/setup-py-long-description.patch
    - populate long description even when running `setup.py clean`
  * debian/copyright
    - extend packaging copyright years
    - update upstream copyright information
  * debian/rules
    - properly detect the platform and build doc with xvfb-run

 -- Sandro Tosi <morph@debian.org>  Sat, 14 Mar 2020 15:04:14 -0400

matplotlib (3.1.2-2) unstable; urgency=medium

  * debian/tests/{control, wxagg}
    - drop wxagg test; Closes: #950799

 -- Sandro Tosi <morph@debian.org>  Wed, 12 Feb 2020 21:55:19 -0500
