=== debian/changelog ===
matplotlib (3.2.2-1) unstable; urgency=medium

  * New upstream release
  * debian/patches
    - refresh patches

 -- Sandro Tosi <morph@debian.org>  Sun, 21 Jun 2020 23:35:53 -0400
