=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: matplotlib
 Section: python
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Sandro Tosi <morph@debian.org>
+Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
 Build-Depends: cm-super-minimal <!nodoc>,
                dh-python,
-               debhelper (>= 9),
+               debhelper (>= 7),
                dvipng,
                ghostscript,
                graphviz,
