## matplotlib 3.3.0

=== debian/changelog ===
matplotlib (3.3.0-3) unstable; urgency=medium

  * debian/patches/PR17983.patch
    - undeprecate and update num2epoch/epoch2num

 -- Sandro Tosi <morph@debian.org>  Wed, 22 Jul 2020 21:54:52 -0400

matplotlib (3.3.0-2) unstable; urgency=medium

  * debian/python-matplotlib-data.install
    - explicitly install matplotlibrc in /usr/share/matplotlib/mpl-data/;
      Closes: #965954

 -- Sandro Tosi <morph@debian.org>  Tue, 21 Jul 2020 10:46:31 -0400

matplotlib (3.3.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - bump b-d on sphinx-gallery to >= 0.7.0
    - add sphinxcontrib.svg2pdfconverter to b-d, needed by doc
    - bump Standards-Version to 4.5.0 (no changes needed)
    - add fonts-staypuft. optipng, scipy to b-d, needed by doc
  * debian/patches/*
    - refresh, update, drop patches
  * debian/setup.cfg
    - use the system-installed freetype library
  * debian/rules
    - re-enable running unittests at build-time

 -- Sandro Tosi <morph@debian.org>  Mon, 20 Jul 2020 23:43:12 -0400
