=== debian/control ===
--- 
+++ 
@@ -4,15 +4,17 @@
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
 Build-Depends: cm-super-minimal <!nodoc>,
+               debhelper (>= 7),
                dh-python,
-               debhelper (>= 7),
                dvipng,
+               fonts-staypuft <!nodoc>,
                ghostscript,
                graphviz,
                inkscape [!kfreebsd-amd64],
                libfreetype6-dev,
                libpng-dev,
                locales-all,
+               optipng <!nodoc>,
                python3-all-dbg,
                python3-all-dev,
                python3-cairocffi [!ia64],
@@ -37,11 +39,13 @@
                python3-pyparsing (>= 1.5.6),
                python3-pyqt5 [!hurd-i386],
                python3-pytest,
+               python3-scipy <!nodoc>,
                python3-setuptools,
                python3-six (>= 1.4),
                python3-sphinx <!nodoc>,
                python3-sphinx-copybutton <!nodoc>,
-               python3-sphinx-gallery <!stage1> <!nodoc>,
+               python3-sphinx-gallery (>= 0.7.0) <!stage1> <!nodoc>,
+               python3-sphinxcontrib.svg2pdfconverter <!nodoc>,
                python3-tk,
                python3-tk-dbg,
                python3-tornado,
@@ -54,7 +58,7 @@
                xvfb,
                zlib1g-dev,
 XS-Python-Version: all
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: http://matplotlib.org/
 Vcs-Git: https://salsa.debian.org/python-team/modules/matplotlib.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/matplotlib
