## matplotlib 3.3.2

=== debian/changelog ===
matplotlib (3.3.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * debian/control
    - drop basemap, no longer needed and deprecated upstream

 -- Sandro Tosi <morph@debian.org>  Sun, 18 Oct 2020 19:25:42 -0400

matplotlib (3.3.2-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/PR17983.patch
    - drop, merged upstream
  * debian/patches/*
    - refresh patches
  * debian/control
    - add certifi to b-d

 -- Sandro Tosi <morph@debian.org>  Fri, 18 Sep 2020 00:34:24 -0400
