=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
                python3-all-dbg,
                python3-all-dev,
                python3-cairocffi [!ia64],
+               python3-certifi (>= 2020.6.20-1),
                python3-colorspacious,
                python3-cxx-dev,
                python3-cycler (>= 0.10.0),
@@ -28,7 +29,6 @@
                python3-kiwisolver,
                python3-kiwisolver-dbg,
                python3-mock,
-               python3-mpltoolkits.basemap <!stage1>,
                python3-nose,
                python3-numpy,
                python3-numpy-dbg,
@@ -60,8 +60,8 @@
 XS-Python-Version: all
 Standards-Version: 4.5.0
 Homepage: http://matplotlib.org/
-Vcs-Git: https://salsa.debian.org/python-team/modules/matplotlib.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/matplotlib
+Vcs-Git: https://salsa.debian.org/python-team/packages/matplotlib.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/matplotlib
 
 Package: python3-matplotlib
 Architecture: any
