=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
+Uploaders: Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends: cm-super-minimal <!nodoc>,
                debhelper (>= 7),
                dh-python,
@@ -58,7 +58,7 @@
                xvfb,
                zlib1g-dev,
 XS-Python-Version: all
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: http://matplotlib.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/matplotlib.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/matplotlib
