## matplotlib 3.3.4

=== debian/changelog ===
matplotlib (3.3.4-2) unstable; urgency=medium

  * remove -dbg package; Closes: #994311

 -- Sandro Tosi <morph@debian.org>  Thu, 30 Sep 2021 20:33:19 -0400

matplotlib (3.3.4-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - add sphinxdoc:Depends to -doc depends
  * debian/rules
    - enable hardening flags

 -- Sandro Tosi <morph@debian.org>  Mon, 01 Feb 2021 23:04:57 -0500
