## matplotlib 3.5.0

=== debian/changelog ===
matplotlib (3.5.0-5) unstable; urgency=medium

  * Comment out sphinx-gallery from b-d, and dont build doc, once again hoping
    this will fix the dependency loop currently preventin mpl to be build on
    buildds

 -- Sandro Tosi <morph@debian.org>  Tue, 07 Dec 2021 01:26:30 -0500

matplotlib (3.5.0-4) unstable; urgency=medium

  * debian/control
    - use source:Upstream-Version when defining Depends on -data, fixing a
      FTBFS on buildds due to circular dependencies

 -- Sandro Tosi <morph@debian.org>  Mon, 06 Dec 2021 23:07:14 -0500

matplotlib (3.5.0-3) unstable; urgency=medium

  * debian/control
    - move pil.imagetk to Depends, so everyone's happy; Closes: #999533
  * debian/patches/PR21686.patch
    - add PR 21686, fixing sagemath doc build; Closes: #1001102

 -- Sandro Tosi <morph@debian.org>  Mon, 06 Dec 2021 00:22:14 -0500

matplotlib (3.5.0-2) unstable; urgency=medium

  * debian/control
    - add sphinx-panels to b-d, needed by doc
  * debian/patches/docs-no-sphinx-panel.patch
    - remove, now sphinx-panels is in Debian

 -- Sandro Tosi <morph@debian.org>  Sat, 27 Nov 2021 02:02:11 -0500

matplotlib (3.5.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - bump b-d on sphinx-gallery to >= 0.10.0
    - bump b-d on numpy to >= 1.20.0
    - bump Standards-Version to 4.6.0.1 (no changes needed)
  * debian/patches
    - refresh, remove merged patches
  * debian/patches/docs-still-use-pydata-theme.patch
    - keep using pydata_sphinx_theme until mpl_sphinx_theme is available
  * debian/rules
    - no longer manually copy cliboard.js, now that sphinx-copybutton is fixed
  * debian/tests/control
    - fix autopkgtests but installing pil.imagetk and allowing stderr
  * debian/copyright
    - simplify and fix afm fonts copyright generation
  * debian/TODO.debian
    - remove, no longer relevant

 -- Sandro Tosi <morph@debian.org>  Sun, 21 Nov 2021 00:03:30 -0500

matplotlib (3.5.0~rc1-2) experimental; urgency=medium

  * debian/copyright
    - remove stanzas for files no longer in upstream tarball
  * debian/python-matplotlib-data.install
    - install plot_directive in mpl-data, needed by
      matplotlib.sphinxext.plot_directive

 -- Sandro Tosi <morph@debian.org>  Tue, 09 Nov 2021 23:53:58 -0500

matplotlib (3.5.0~rc1-1) experimental; urgency=medium

  * New upstream release candidate; Closes: #994533
  * debian/patches/
    - refresh, remove outdated patches
  * debian/patches/fake-setutools-scm.patch
    - fake setuptools_scm, creating the same file it would
  * debian/control
    - add setuptools-scm, setuptools-scm-git-archive to b-d, needed by setup.py
    - replace transitional pkg ttf-staypuft with fonts-staypuft; Closes: #987629
    - replace obsolete ttf-bitstream-vera with fonts-dejavu-core;
      Closes: #985559
    - add pil.imagetk to b-d, needed by tests
    - add ffmpeg, fonts-comic-neue, fonts-humor-sans, fonttools,
      pydata-sphinx-theme to b-d, needed by doc
    - drop nose, no longer needed (see #997758)
    - add pil.imagetk to python3-matplotlib recommends, needed by TkAgg backend
    - set TkAgg as default backend in /etc/matplotlibrc
  * rename setup.cfg to the new filename, mplsetup.cfg
  * use the system-available libqhull during build
  * debian/rules
    - skip removing some of upstream config files, setup.cfg and matplotlibrc
    - set HOME to a writable location during doc build
    - manually copy clipboard.js
  * debian/patches/PR21414.patch
    - fix doc build with a basedir containing a ~, like in Debian's RC releases
  * debian/patches/20_matplotlibrc_path_search_fix.patch
    - handle date directory location both during build and at runtime
  * debian/patches/docs-no-sphinx-panel.patch
    - temporarily remove sphinx-panels extension
  * debian/python-matplotlib-data.install
    - update locationfor default matplotlibrc location

 -- Sandro Tosi <morph@debian.org>  Wed, 27 Oct 2021 01:43:15 -0400
