=== debian/control ===
--- 
+++ 
@@ -7,12 +7,16 @@
                debhelper (>= 7),
                dh-python,
                dvipng,
+               ffmpeg <!nodoc>,
+               fonts-comic-neue <!nodoc>,
+               fonts-humor-sans <!nodoc>,
                fonts-staypuft <!nodoc>,
                ghostscript,
                graphviz,
                inkscape [!kfreebsd-amd64],
                libfreetype6-dev,
                libpng-dev,
+               libqhull-dev,
                locales-all,
                optipng <!nodoc>,
                python3-all-dev,
@@ -22,26 +26,31 @@
                python3-cxx-dev,
                python3-cycler (>= 0.10.0),
                python3-dateutil,
+               python3-fonttools <!nodoc>,
                python3-gi,
                python3-ipython <!nodoc>,
                python3-ipywidgets,
                python3-kiwisolver,
                python3-mock,
-               python3-nose,
-               python3-numpy,
+               python3-numpy (>= 1.20.0),
                python3-numpydoc,
                python3-pandas [!hppa !m68k !powerpcspe !sparc64 !sh4 !x32],
                python3-pil,
+               python3-pil.imagetk <!nocheck>,
                python3-pkg-resources,
+               python3-pydata-sphinx-theme (>= 0.7.1) <!nodoc>,
                python3-pyparsing (>= 1.5.6),
                python3-pyqt5 [!hurd-i386],
                python3-pytest,
                python3-scipy <!nodoc>,
                python3-setuptools,
+               python3-setuptools-scm,
+               python3-setuptools-scm-git-archive,
                python3-six (>= 1.4),
                python3-sphinx <!nodoc>,
                python3-sphinx-copybutton <!nodoc>,
-               python3-sphinx-gallery (>= 0.7.0) <!stage1> <!nodoc>,
+#               python3-sphinx-gallery (>= 0.10.0) <!stage1> <!nodoc>,
+               python3-sphinx-panels <!nodoc>,
                python3-sphinxcontrib.svg2pdfconverter <!nodoc>,
                python3-tk,
                python3-tornado,
@@ -54,7 +63,7 @@
                xvfb,
                zlib1g-dev,
 XS-Python-Version: all
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Homepage: http://matplotlib.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/matplotlib.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/matplotlib
@@ -63,8 +72,9 @@
 Architecture: any
 Depends: libjs-jquery,
          libjs-jquery-ui,
-         python-matplotlib-data (>= ${source:Version}),
+         python-matplotlib-data (>= ${source:Upstream-Version}),
          python3-dateutil,
+         python3-pil.imagetk,
          python3-pyparsing (>= 1.5.6),
          python3-six (>= 1.4),
          ${misc:Depends},
@@ -75,6 +85,7 @@
 Enhances: ipython3,
 Suggests: dvipng,
           ffmpeg,
+          fonts-staypuft,
           ghostscript,
           gir1.2-gtk-3.0,
           inkscape,
@@ -85,14 +96,12 @@
           python3-gi,
           python3-gi-cairo,
           python3-gobject,
-          python3-nose,
           python3-pyqt5,
           python3-scipy,
           python3-sip,
           python3-tornado,
           texlive-extra-utils,
           texlive-latex-extra,
-          ttf-staypuft,
 Description: Python based plotting system in a style similar to Matlab (Python 3)
  Matplotlib is a pure Python plotting library designed to bring
  publication quality plotting to Python with a syntax familiar to
@@ -104,8 +113,8 @@
 
 Package: python-matplotlib-data
 Architecture: all
-Depends: fonts-lyx,
-         ttf-bitstream-vera,
+Depends: fonts-dejavu-core,
+         fonts-lyx,
          ${misc:Depends},
 Description: Python based plotting system (data package)
  Matplotlib is a pure Python plotting library designed to bring
@@ -121,7 +130,7 @@
 Section: doc
 Depends: libjs-jquery,
          ${misc:Depends},
-	 ${sphinxdoc:Depends}
+         ${sphinxdoc:Depends},
 Description: Python based plotting system (documentation package)
  Matplotlib is a pure Python plotting library designed to bring
  publication quality plotting to Python with a syntax familiar to
