=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 	dh_testdir
 
 	# build the doc
-	MPLCONFIGDIR=. MATPLOTLIBDATA=$(CURDIR)/lib/matplotlib/mpl-data/ PYTHONPATH=$(CURDIR)/build/lib.$(PY_PLATFORM)-$(DEFPY3) xvfb-run -a $(MAKE) -C doc html
+	# MPLCONFIGDIR=. MATPLOTLIBDATA=$(CURDIR)/lib/matplotlib/mpl-data/ PYTHONPATH=$(CURDIR)/build/lib.$(PY_PLATFORM)-$(DEFPY3) HOME=/tmp xvfb-run -a $(MAKE) -C doc html
 
 	touch $@
 
@@ -30,7 +30,7 @@
 build-arch-stamp:
 	dh_testdir
 
-	cp -f debian/setup.cfg setup.cfg
+	cp -f debian/mplsetup.cfg mplsetup.cfg
 
 	set -e; \
 	for v in $(PY3VERS); do \
@@ -39,7 +39,6 @@
 
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
 	echo "backend      : TkAgg" > matplotlibrc
-
 	-for v in $(PY3VERS); do \
 		LIB=$$(python$$v -c "from distutils.command.build import build ; from distutils.core import Distribution ; b = build(Distribution()) ; b.finalize_options() ; print(b.build_platlib)") ; \
 		PYTHONPATH=$$LIB MATPLOTLIBDATA=$(CURDIR)/lib/matplotlib/mpl-data/ MPLCONFIGDIR=. xvfb-run -a python$$v tests.py --verbose --full-trace ; \
@@ -74,8 +73,8 @@
 
 	find . -name '*.pyc' -exec rm {} \;
 
-	dh_clean lib/matplotlib/mpl-data/matplotlib.conf \
-		lib/matplotlib/mpl-data/matplotlibrc setup.cfg
+	#dh_clean lib/matplotlib/mpl-data/matplotlib.conf \
+	#	lib/matplotlib/mpl-data/matplotlibrc setup.cfg
 	rm -rf build
 	rm -rf lib/matplotlib.egg-info
 
@@ -128,7 +127,7 @@
 	-rm $(CURDIR)/debian/$(p3)/usr/lib/python3/dist-packages/matplotlib/backends/web_backend/jquery/css/themes/base/jquery-ui.min.css
 
 	# replace minified jquery with packaged version and hope it works
-	for i in $(PY3VERS); do \
+	-for i in $(PY3VERS); do \
 	    dh_link -ppython3-matplotlib usr/share/javascript/jquery/jquery.min.js \
 	      usr/lib/python3/dist-packages/matplotlib/backends/web_backend/jquery/js/jquery-1.7.1.min.js; \
 	    dh_link -ppython3-matplotlib usr/share/javascript/jquery-ui/jquery-ui.min.js \
@@ -144,6 +143,8 @@
 	dh_testroot -i
 	dh_prep
 	dh_install -p $(pdata)
+	# set the default backend
+	sed -i '/backend:/s/.*/backend: TkAgg/' debian/python-matplotlib-data//etc/matplotlibrc
 	rm -fr $(CURDIR)/debian/$(pdata)/usr/share/matplotlib/mpl-data/fonts/ttf/Vera*.ttf
 	rm -fr $(CURDIR)/debian/$(pdata)/usr/share/matplotlib/mpl-data/fonts/ttf/*.TXT
 	rm -fr $(CURDIR)/debian/$(pdata)/usr/share/matplotlib/mpl-data/fonts/ttf/local.conf
@@ -155,7 +156,7 @@
 	dh_testdir -i
 	dh_testroot -i
 	dh_installchangelogs
-	dh_installdocs -p$(pd) -i doc/build/html/ tutorials/
+	#dh_installdocs -p$(pd) -i doc/build/html/ tutorials/
 	# remove pyc file from doc
 	dh_installexamples -p$(pd) -i examples/*
 	dh_compress -i -Xexamples -Xexamples/data -Xpdf -X.js -X.py -Xobjects.inv -X.html
