=== debian/changelog ===
matplotlib (3.5.1-2build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:50:20 +0000

matplotlib (3.5.1-2) unstable; urgency=medium

  * debian/rules
    - workaround a gcc-11 on mips64* architectures by passing -O3; patch by
      YunQiang Su; Closes: #1000435

 -- Sandro Tosi <morph@debian.org>  Tue, 25 Jan 2022 16:55:24 -0500

matplotlib (3.5.1-1) unstable; urgency=medium

  * New upstream release
  * debian/python-matplotlib-data.install
   - install the entire content of mpl-data for python-matplotlib-data,
     including kpsewhich.lua; Closes: #1002923
  * re-enable doc building
  * debian/copyright
    - extend packaging copyright years
  * debian/patches
    - refresh, drop patches merged upstream
  * debian/rules
    - use pytest directly when running the test suite
    - ignore test_backend_nbagg.py, until nbconvert is made compatible with
      mistune 2.x, see #1001283 and #1002372

 -- Sandro Tosi <morph@debian.org>  Sun, 02 Jan 2022 16:42:00 -0500
