=== debian/control ===
--- 
+++ 
@@ -49,7 +49,7 @@
                python3-six (>= 1.4),
                python3-sphinx <!nodoc>,
                python3-sphinx-copybutton <!nodoc>,
-#               python3-sphinx-gallery (>= 0.10.0) <!stage1> <!nodoc>,
+               python3-sphinx-gallery (>= 0.10.0) <!stage1> <!nodoc>,
                python3-sphinx-panels <!nodoc>,
                python3-sphinxcontrib.svg2pdfconverter <!nodoc>,
                python3-tk,
